CMDBuild Forum

Configure cmdbuild 3.4 with Geoserver

i use cmdbuild 3.4 now and try to configure it with geoserver but I get this error. But previously I use cmdbuild 3.3 and no problem with Geoserver. Can someone help me please ?
error cmdbuild invalid store link